Access Profiles
Get a single version snapshot
AuthorizationBearer <token>
Bearer token authentication. Use your MPilot virtual-key JWT or admin JWT.
Virtual keys (prefixed with sk-bf-) can also be passed here.
In: header
Path Parameters
idinteger
versioninteger
Response Body
curl -X GET "https://loading/{AI_GATEWAY_URL}/api/access-profiles/0/versions/0"{
"version": {
"id": 0,
"access_profile_id": 0,
"version": 0,
"name": "string",
"description": "string",
"snapshot": "string",
"changed_by": "string",
"created_at": "2019-08-24T14:15:22Z"
}
}Empty
{
"event_id": "string",
"type": "string",
"is_bifrost_error": true,
"status_code": 0,
"error": {
"type": "string",
"code": "string",
"message": "string",
"param": "string",
"event_id": "string"
},
"extra_fields": {
"provider": "openai",
"model_requested": "string",
"request_type": "string"
}
}